<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF 2019-2020 Portfolio Temaplate</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="images/logo.png" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
			  <li class="nav-item  active"><a class="nav-link" href="../introductiontodigitalfabrication1.html">Return</a></li>
			</ul>
		</div>
	</div>
</nav>

<!-- Header Close -->



<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">EMERGENT ECONOMIES</h1>
        </div>

      </div>

    </div>
  </div>
</section>


<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">
					<h3 class="mb-4"></h3>

<!--<img src="../images/" alt="" class="img-fluid"> -->
          <p>
<br>
  <br>

  <p>
    <br> <b>FACULTY :</b>  Carlos B.Steinblock, Jordi Riulas Casirian
    <br>
         <b>LOCATION :</b> IAAC

<br>
<br>


<img src="../images/economy/economy.gif" alt="" class="img-fluid">

<br>
<br>
This week was an introduction both to traditional economy and emergent economies like cryptocurrency and blockchain.
<br>
<br>
With Carlos  B. Steinblock we got an introduction into the history of economy, macro and micro economics, accounting and business strategies. While comprehending the importance of this knowledge, I also simultaneously  realised my own complete ignorance toward it.
<br>

I have to admit that this was the most challenging week for me in terms of finding motive and understanding the details of the course. Hence, it is a difficult reflection to write. One is for certain though, if I ever want to start a business, I would definitely need an accountant.
<br>
Nonetheless, I believe that despite my difficulties in understanding economy and my complete ignorance, I managed to gain some valuable insights and basic knowledge. Mostly, concerning the differences between macro and micro economics and how a company works.
<br>

For this week, we had two assignments. One was to write a critical essay concerning taxes in modern society and how we think our tax system should change according to our current socio-political status as society. This was an extremely difficult assignment as I have personally never paid taxes or adequately understood how they work let alone envision a novel tax system. However, this gave the opportunity to research my country’s tax system and actually understand its problems and limitations. Therefore, I kept my reflection towards taxes in a local scale and I proposed some possible solutions. The question although remains. Is it possible to fight corruption in an inherently unjust system that is capitalism as we know it today? The answer is too complicated and multidimensional to be thoroughly argued through one essay or one economy week but still we made a first start.
<br>
The second assignment was to propose a business plan for a fictional business. Ours was a company that made hologram machines to sell to big companies and educational institutions. This was an interesting process although I believe we were all quite lost and unsure of whether what we proposed worked or made sense at all.
<br>
<br>
The other part of the week led by Jordi Riulas Casirian, I believe was the most interesting to all of us. He called himself an anarchist-capitalist, an expression that I found most intriguing and reflective of our current economic status as society. The objective is not tear capitalism down in search of another inadequate one-sided alternative but to transform, to evolve it, to humise it. All these possibilities could emerge through the cryptocurrencies. A new kind of capitalism, a novel economical system. This course gave me the curiosity to better understand these emergent economies in order to envision a different future and be constructively critical towards it at the same time.
<br>
<br>
				</div>

				<div class="my-5">

				</div>


				<div class="row mt-4">
					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Student</h5>
							<p>Daphne Gerodimou</p>
						</div>

						<div class="info">
							<h5 class="mb-0">Year</h5>
							<p>2019</p>
						</div>
					</div>

					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Category</h5>
							<p>Introductory studio</p>
						</div>
						<div class="info">
							<h5>Share</h5>
							<a href="#"><i class="ti-facebook"></i></a>
							<a href="#"><i class="ti-twitter"></i></a>
							<a href="#"><i class="ti-pinterest"></i></a>
							<a href="#"><i class="ti-dribbble"></i></a>
						</div>
					</div>
				</div>





			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i class="ti-dribbble mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
